<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>joker_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{318,634},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>joker_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{206,838},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>joker_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{160,634},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>joker_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,838},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>joker_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,634},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>joker_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{206,476},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>joker_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,476},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>joker_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{206,318},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>joker_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,318},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>joker_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{206,160},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>joker_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,160},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>joker_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{206,2},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
            <key>joker_9.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{156,202}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{156,202}}</string>
                <key>sourceSize</key>
                <string>{156,202}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>jokerRF.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:60d32d1c8dda87d54b0ae8e3d4f6119e:1/1$</string>
            <key>textureFileName</key>
            <string>jokerRF.png</string>
        </dict>
    </dict>
</plist>
